<!DOCTYPE html>
<html lang="ja">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>ログイン画面</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="css/common.css">
</head>
<body>
  <h1>ログイン画面</h1>

  <form action="index.html" method="post">
    <div class="form-group row">
      <label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
      <div class="col-sm-10">
        <input type="text" id="loginId" name="loginId">
      </div>
    </div>
    <div class="form-group row">
      <label for="password" class="col-sm-2">パスワード</label>
      <div class="col-sm-10">
        <input type="password" id="password" name="password">
      </div>
    </div>
    <div class="push">
      <button type="submit">ログイン</button>
    </div>
  </form>

</body>
</html>
